# ConnectionGraph2.h File Reference

Connection graph plugin, version 2. Tells new systems about existing and new connections. More...

`#include "NativeFeatureIncludes.h"`
`#include "RakMemoryOverride.h"`
`#include "RakNetTypes.h"`
`#include "PluginInterface2.h"`
`#include "DS_List.h"`
`#include "DS_WeightedGraph.h"`
`#include "GetTime.h"`
`#include "Export.h"`

## Classes
class | ConnectionGraph2
| A one hop connection graph. More...

## Detailed Description

Connection graph plugin, version 2. Tells new systems about existing and new connections.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.